c_shseti(3NCARG)

NAME
c_shseti - set int valued parameters

FUNCTION PROTOTYPE
void c_shseti(char *, int);

SYNOPSIS
void c_shseti (pnam, ival);

DESCRIPTION

pnam
    A string that specifies the name of the parameter to be set.

ival
    An int value to be assigned to the internal parameter specified by pnam.

USAGE
This routine allows you to set the current value of Shgrid parameters. For a complete list of parameters available in this utility, see the shgrid_params man page.

ACCESS
To use c_shseti, load the NCAR Graphics library ngmath.

SEE ALSO
c_shgrid, c_shgetnp, c_shgeti, shgrid_params.

Complete documentation for Shgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/shgrid/shhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.